src:vmdebootstrap

Date: 2020-04-04 05:00:02

Debian unstable (main only)

packagesummary
vmdebootstrap (= 1.11-2)unsatisfied dependency on python-cliapp (>= 1.20150829)

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
vmdebootstrap (= 1.11-2)unsatisfied dependency on python-sphinx (>= 1.0.7+dfsg) | python3-sphinx